[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-xen-devel] Xen advice requested

Teodor schreef:
> On Thu, Jul 31, 2008 at 9:34 AM, Paul van der Vlis <paul@vandervlis.nl> wrote:
>> [..]  Do you use an 32-its or a 64-bits kernel in your dom0?
> I've been testing both of them on dom0. Excepting some alsactl
> warnings at boot, there was no problem.

I've been thinking about this.

A 32-bit Etch dom0 is for me not OK, because it has not PAE so I cannot
use my 8 GB RAM in this way. So stays a 64-bits Etch dom0.
Lenny does not have a 64-bits domU, so I need to use a 32-bits Lenny
domU with a 64-bits Etch dom0.

When that works, it would be fine!

But... So far I know, a 64-bits Etch dom0 has no support for 32-bits
domU's... Or is this problem gone now, maybe because you use the Lenny

Did you you create this with only Debian packages?

With regards,
Paul van der Vlis.


Reply to: